#neoseo_shinxsearch_modal {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

#neoseo_shinxsearch_modal .modal-dialog {
    width: 100%;
    max-width: 1420px;
	margin: 2% auto;
	background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 4px rgba(62,57,107,.35);
    box-shadow: 0 1px 4px rgba(62,57,107,.35);
    overflow: hidden;
    border: none;
}

#neoseo_shinxsearch_modal .modal-header {
	display: block;
	background: #fff;
	border: none;
	padding: 25px 20px 15px 20px;
}

#neoseo_shinxsearch_modal .modal-header .close {
	position: relative;
	top: 0;
	right: 0;
	width: 43px;
	height: 43px;
	opacity: .9;
	background: transparent;
	z-index: 10;
}

#neoseo_shinxsearch_modal .modal-header .close:hover::before, #neoseo_shinxsearch_modal .modal-header .close:hover::after {
	opacity: 0.5;
}

#neoseo_shinxsearch_modal .modal-header .close::before {
	content: '';
	position: absolute;
	left: calc(50% - 12px);
	width: 24px;
	height: 2px;
	background-color: #000;
	transform: rotate(-45deg);
	border-radius: 1px;
	transition: 200ms ease-in-out;
}

#neoseo_shinxsearch_modal .modal-header .close::after {
	content: '';
	position: absolute;
	left: calc(50% - 12px);
	width: 24px;
	height: 2px;
	background-color: #000;
	transform: rotate(45deg);
	border-radius: 1px;
	transition: 200ms ease-in-out;
}

#neoseo_shinxsearch_modal .modal-header .h3 {
	position: relative;
	padding-right: 58px;
	margin: 0 0 20px;
}

#neoseo_shinxsearch_modal .modal-header .h3::before {
	content: '\f002';
	position: absolute;
	top: 50%;
	left: 8px;
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	color: #5c5c5c;
	transform: translateY(-50%);
	font-size: 35px;
}

#neoseo_shinxsearch_modal .modal-header .h3 input {
	padding: 0 0 0 52px;
	border-radius: 0;
	border: none;
	box-shadow: none;
	font-size: 24px;

}

#neoseo_shinxsearch_modal .modal-header .close span {
	display: none;
}

#neoseo_shinxsearch_modal .modal-body {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding: 0 20px;
}

#neoseo_shinxsearch_modal .modal-body::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: calc(100% - 40px);
	height: 1px;
	transform: translateX(-50%);
	background-color: #1c1c1c;
	border-radius: 1px;
}

#neoseo_shinxsearch_modal .sphinx-viewall {
	font-size: 16px;
	color: #000;
	padding: 15px 0;
}

#neoseo_shinxsearch_modal .modal-footer {
	display: none;
}

#neoseo_shinxsearch_modal .modal-content {
	border: none;
	border-radius: 0;
}

.neoseo_shinxsearch_modal_left {
	position: relative;
}

@media (min-width: 768px) {
	.neoseo_shinxsearch_modal_left {
		padding-left: 0;
	}
}

@media (max-width: 767px) {
	.neoseo_shinxsearch_modal_left {
		width: 100%;
		margin-bottom: 50px;
		overflow-y: auto;
		max-height: 202px;
	}
}

.neoseo_shinxsearch_modal_left::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 15px);
	height: 1px;
	background-color: #1c1c1c;
}

.neoseo_shinxsearch_modal_left .category {
	border-bottom: 1px solid #e6e6e6;
    padding: 16px 5px 16px 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    line-height: 22px;
    cursor: pointer;
    color: #000;
    transition: 200ms ease-in-out;
}

.neoseo_shinxsearch_modal_left .category span {
	flex: 0 0 auto;
    line-height: 22px;
    padding: 0 4px;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
    border: 1px solid #eee;
    min-width: 21px;
    margin: 0 0 0 5px;
	width: auto;
}

.neoseo_shinxsearch_modal_left .category.active span {
	border-color: transparent;
    background: #222;
    color: #fff;
}

.neoseo_shinxsearch_modal_left .category span b {
	font-weight: normal;
}

.neoseo_shinxsearch_modal_left .category:hover {
	color: rgba(0, 0, 0, .6);
}

.neoseo_shinxsearch_modal_left .category:hover span {
	border-color: transparent;
	background: #555;
	color: #fff;
}

.neoseo_shinxsearch_modal_right {
	margin: 0 -15px;
	padding: 21px 0;
}

@media (min-width: 768px) {
	.neoseo_shinxsearch_modal_right {
		width: calc(75% + 30px);
	}
}

.neoseo_shinxsearch_modal_right .wrapper {
	padding: 0 15px;
	display: inline-block;
	float: left;
	margin-bottom: 40px;
}

@media (min-width: 1400px) {
	.neoseo_shinxsearch_modal_right .wrapper {
		width: calc(100% / 3);
	}
}

@media (max-width: 1399px) and (min-width: 526px) {
	.neoseo_shinxsearch_modal_right .wrapper {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.neoseo_shinxsearch_modal_right .wrapper {
		width: 100%;
	}
}

.neoseo_shinxsearch_modal_right .wrapper-single {
	width: 100%;
}

.neoseo_shinxsearch_modal_right .wrapper-single .wrapper-single-list {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	grid-gap: 0 15px;
}

@media (min-width: 768px) {
	.neoseo_shinxsearch_modal_right .wrapper-single .wrapper-single-list {
		grid-template-columns: repeat(2,1fr);
	}
}

@media (min-width: 1200px) {
	.neoseo_shinxsearch_modal_right .wrapper-single .wrapper-single-list {
		grid-template-columns: repeat(3,1fr);
	}
}


.neoseo_shinxsearch_modal_right .wrapper > div {
    border-bottom: 1px solid #e6e6e6;
    font-size: 24px;
    line-height: 29px;
	padding-bottom: 6px;
	color: #000;
}

.neoseo_shinxsearch_modal_right .wrapper > .more {
	font-size: 18px;
	padding: 15px 0 10px;
}

.neoseo_shinxsearch_modal_right .wrapper > .more div {
	color: #666;
	cursor: pointer;
}

.neoseo_shinxsearch_modal_right .wrapper > .more div:hover {
	color: #333;
}

.neoseo_shinxsearch_modal_right .wrapper a {
	display: flex;
	font-size: 15px;
	color: #000;
	transition: 200ms ease-in-out;
	padding: 20px 0 20px;
	line-height: 1.4em;
}

.neoseo_shinxsearch_modal_right .wrapper a:hover {
	color: rgba(0, 0, 0, 0.6);
}

.neoseo_shinxsearch_modal_right .img-wrapper {
	justify-content: center;
    border: 1px solid #eee;
    margin-right: 15px;
    width: 80px;
    height: 80px;
    position: static;
    flex-shrink: 0;
}
.neoseo_shinxsearch_modal_right .img-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

.neoseo_shinxsearch_modal_right > .more {
	display: flex;
	width: 100%;
	justify-content: flex-end;
	position: relative;
}

.neoseo_shinxsearch_modal_right > .more > .product {
	display: inline-block;
    margin-top: 15px;
    color: rgba(100,119,136,.7);
    font-size: 16px;
    cursor: pointer;
    transition: 200ms ease-in-out;
}

.neoseo_shinxsearch_modal_right > .more > .product:hover {
	color: #000;
}

.neoseo_shinxsearch_modal_right > .more > .nav {
	border-radius: 50%;
    border: 1px solid #adb9c5;
    width: 54px;
    height: 54px;
    text-align: center;
	margin: 0 10px;
	transition: 200ms ease-in-out;
}

.neoseo_shinxsearch_modal_right > .more > .nav svg {
	fill: #adb9c5;
}

.neoseo_shinxsearch_modal_right > .more > .nav:hover {
	opacity: 0.6;
}

.neoseo_shinxsearch_modal_right small {
	display: block;
	margin-top: 5px;
	color: rgba(0,0,0,.55);
	font-size: 21px;
}

.neoseo_shinxsearch_modal_right .multi-counter {
	background: #333;
	position: absolute;
	color: #fff;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	display: flex;
	right: 61px;
	top: 38px;
	padding-top: 2px;
}

.main-menu-search .vertical-search .input-group input.form-control {
  height: 37px;
}

@media screen and (max-width: 767px) {
  .header-middle__search.visible-xs .search input.form-control {
    height: 39px;
  }
}



#stiky_box .stiky-search .form-control {
   border-radius: 22px;
}
:not(.stiky-search) > #search1 input.form-control {
	top: 5px;
}
#search1 .input-group-btn {
	display: none;
}
#search1 input.form-control {
	width: 250px;
}
body #neoseo_shinxsearch_modal:before {
	height: 0;
}
body #neoseo_shinxsearch_modal .modal-header {
	display: flex;
	padding: 20px;
}
body #neoseo_shinxsearch_modal .h3 {
	padding-right: 0;
	width: 100%;
	margin: 0;
}
